@charset "utf-8";


/**********************************************
mypage
**********************************************/


body#mypage {
	background:url(../../image/members/mypage_bg.jpg) top center no-repeat #000000;
}

body#mypage h2 {
	padding: 30px 0;
}

body#mypage div#contents {
	width:870px;
	margin:0 auto;
}
body#mypage div#contents h2 {
	margin-top:32px;
	height:60px;
	margin-left:295px;
}

body#mypage div#contents div#left {
	background:url(../../image/members/mypage_left_bg.png) left 150px no-repeat;
	width:249px;
	float:left;
}

body#mypage #left {
	color: #fff;
}

div.mypage_left_c01 {
	width: 100%;
	margin:26px auto 0;
}

div.mypage_left_c01 p {
	width: 100%;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	background: #b81c22;
	padding: 3px 0;
	color: #fff;
	font-size: 123%;
}
div.mypage_left_c01_b {
	background:url(../../image/members/mypage_left_b01_on.gif) no-repeat;
	width:59px;
	height:16px;
	margin: 0 auto;
	margin-top:8px;
}
div.mypage_left_c01_b a {
	background:url(../../image/members/mypage_left_b01.gif) no-repeat;
	display:block;
	width:59px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
}
div.mypage_left_c01_b a:hover {
	background:none;
}

div.mypage_left_img {
	background:#b81c22;
	padding:4px;
	width:98px;
	height:98px;
	margin:0 auto;
	margin-top:19px;
}

div.mypage_left_img div {
	background:url(../../images/loading.gif) no-repeat;
    background-position: 50% 50%;
	background-color: white;
	width:98px;
	height:98px;
	margin:0 auto;
}


div.mypage_left_c02 {
	width:249px;
	margin:0 auto;
	margin-top:10px;
}
div.mypage_left_c02 p {
	font-weight:bold;
	font-size:25px;
	text-align:center;
	margin-top:12px;
}

div.mypage_left_c03 {
	width:249px;
	margin:0 auto;
	margin-top:20px;
}
div.mypage_left_c03 p {
	font-weight:bold;
	font-size:25px;
	text-align:center;
	margin-top:12px;
}
div.mypage_left_c03 span {
	font-weight:bold;
	font-size:15px;
}

div.mypage_left_c04 {
	width:249px;
	margin:0 auto;
	margin-top:20px;
}
div.mypage_left_c04 p {
	font-weight:bold;
	font-size:25px;
	text-align:center;
	margin-top:12px;
}

div.mypage_left_c04_img {
	/* background:url(../../image/members/mypage_left_c04_img.png) no-repeat; */
	width:155px;
	height:140px;
	margin:0 auto;
	margin-top:12px;
}
div.mypage_left_c04_img p {
	background:url(../../image/members/mypage_left_c04_img_on.png) no-repeat;
	overflow:hidden;
	height:140px;
	text-indent:-9999px;
	margin-top:0;
}


div.mypage_left_c04_img p.rank_1 {
	/*width:0px;*/
	width: 155px;
	height: 140px;
	background:url(../../image/members/mypage_left_c04_img_rank1.png) no-repeat;
}
div.mypage_left_c04_img p.rank_2 {
	/*width:35px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank2.png) no-repeat;
}
div.mypage_left_c04_img p.rank_3 {
	/*width:92px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank3.png) no-repeat;
}
div.mypage_left_c04_img p.rank_4 {
	/*width:146px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank4.png) no-repeat;
}
div.mypage_left_c04_img p.rank_5 {
	/*width:196px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank5.png) no-repeat;
}
div.mypage_left_c04_img p.rank_6 {
	/*width:196px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank6.png) no-repeat;
}
div.mypage_left_c04_img p.rank_7 {
	/*width:196px;*/
	width: 155px;
	height:140px;
	background:url(../../image/members/mypage_left_c04_img_rank7.png) no-repeat;
}


div.mypage_left_c04_rank {
	background:url(../../image/members/mypage_left_bottom_bg.png) 0 bottom no-repeat;
	width:249px;
	margin:0 auto;
	margin-top:20px;
	padding-bottom: 10px;
	text-align: center;
}
div.mypage_left_c04_rank h3 {
	margin-bottom: 15px;
}


body#mypage div#contents div#right {
	width:570px;
	float:right;
}

body#mypage div#contents div#right img {
	display:block;
}

div.mypage_c01 {
	margin-top:10px;
}

div.mypage_c02 {
	margin-top:30px;
}

div.mypage_c02 textarea {
	margin-top:10px;
	width:545px;
	height:50px;
	padding:10px;
	color:#bbbbbb;
}
div.mypage_c02 div {
	background:url(../../image/members/mypage_right_c02_b01_on.gif) no-repeat;
	width:104px;
	height:21px;
	margin-top:5px;
}
div.mypage_c02 div a {
	background:url(../../image/members/mypage_right_c02_b01.gif) no-repeat;
	display:block;
	width:104px;
	height:21px;
	text-indent:-9999px;
}
div.mypage_c02 div a:hover {
	background:none;
}


div.mypage_c03 {
	margin-top:10px;
}
div.mypage_c03 div {
	margin-bottom:10px;
}
div.mypage_c03 input {
	float:left;
}
div.mypage_c03 img.ico {
	float:left;
	margin-left:6px;
}


div.mypage_c04 {
	margin-top:30px;
}
div.mypage_c04 div {
	float:left;
	margin-right:5px;
}
div.mypage_c04 div img {
	margin-top:15px;
}


div.mypage_c05 {
	margin:40px 0;
	padding:10px;
}
div.mypage_c05 .btn	{
	margin:25px 0 20px;
	text-align:center;
}
div.mypage_c05 .btn	img	{
	margin:0 auto;
}
div.mypage_c05 .notice	{
	padding:0 15px;
}
div.mypage_c05 .notice	h4	{
	font-size:12px;
}
div.mypage_c05 .notice	li	{
	font-size:10px;
	line-height:1.36;
	list-style:none;
}
div.mypage_c05 .notice	p	{
	margin:10px 0;
	font-size:10px;
	text-align:right;
}

/*11.12.22更新*/
/*
div.mypage_c05 .oubo_text {
	background:url(../../image/members/100OK_text.png) no-repeat;
	width: 543px;
	height: 199px;
	text-indent: -9999px;
}*/
div.mypage_c05 .oubo_text {
	background:url(../../image/members/100OK_text_off.png) no-repeat;
	width: 543px;
	height: 68px;
	text-indent: -9999px;
}
	




div.mypage_bottom {
	border-top:solid 1px #424242;
	width:865px;
	margin:0 auto;
	margin-top:30px;
}


div.mypage_bottom div {
	position:relative;
	background:url(../../image/members/mypage_bottom_bg.png) no-repeat;
	width:697px;
	height:92px;
	float:right;
}
div.mypage_bottom h3 {
	text-indent:-9999px;
	height:30px;
	overflow:hidden;
}
div.mypage_bottom div a {
	position:absolute;
	display:block;
	width:231px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	
	left:260px;
}

div.mypage_bottom div a.mypage_bottom_b01 {
	top:0px;
}
div.mypage_bottom div a.mypage_bottom_b02 {
	top:34px;
}
div.mypage_bottom div a.mypage_bottom_b03 {
	top:67px;
}


div#mypage_quizz_wrapper {
	width:567px;
	height:111px;
	background:url(../../image/members/mypage_quizz_img.jpg) no-repeat;
	z-index:1;
	position:relative;
	margin-top: 30px;
}
div#mypage_quizz_wrapper h3 {
	text-indent: -9999px;
	height:43px;
	margin-right: 2px;
	padding-top: 4px;
	background:url(../../image/members/mypage_quiz_title.png) right 4px no-repeat;
}

div#mypage_quizz_wrapper #quizz_kigen {
	height:25px;
	margin-right: 5px;
	text-align: right;
}
body#mypage div#contents div#mypage_quizz_wrapper #quizz_kigen img {
	display: inline;
}

.mypage_quizz a {
	display: block;
	width:567px;
	height:112px;
	margin:0 auto;
	background:url(../../image/members/mypage_quiz_frame.png) 0 0 no-repeat;
	position:absolute;
	top: 0; left: 0;
	text-indent: -9999px;
}
.mypage_quizz a:hover {
	background-position: 0 -112px;
}
.mypage_quizz span {
	display: block;
	width:567px;
	height:112px;
	margin:0 auto;
	background:url(../../image/members/mypage_quiz_frame_off.png) 0 0 no-repeat;
	position:absolute;
	top: 0; left: 0;
	text-indent: -9999px;
}


div.mypage_quizz_close {
	width:567px;
	height:112px;
	margin:0 auto;
	margin-top:30px;
	background:url(../../image/members/mypage_quizz_close_bg.png) no-repeat;
	z-index:1;
	position:relative;
}

div.mypage_quizz h3,
div.mypage_quizz p,
div.mypage_quizz_close h3,
div.mypage_quizz_close p {
	text-indent:-9999px;
	position:absolute;
}

div.mypage_quizz_b01 {
	width:276px;
	height:45px;
	background:url(../../image/members/mypage_quizz_b01_on.gif) no-repeat;
	position:absolute;
	top:126px;
	left:100px;
}
div.mypage_quizz_b01 a {
	display:block;
	width:276px;
	height:45px;
	background:url(../../image/members/mypage_quizz_b01.gif) no-repeat;
	text-indent:-9999px;
}
div.mypage_quizz_b01 a:hover {
	background:none;
}

div.mypage_quizz_b_close {
	width:276px;
	height:45px;
	background:url(../../image/members/mypage_quizz_b_close.gif) no-repeat;
	position:absolute;
	top:126px;
	left:100px;
	text-indent:-9999px;
}

div.mypage_quizz_ico {
	position: relative;
	width:217px;
	height:63px;
	margin-top:-5px;
	margin-left:350px;
	z-index:2;
}div#thanks_campaign {	padding: 0;	border: 0;	color: #fff;}div#thanks_campaign .thanks_campaign_inner {	padding: 15px;	border: 1px solid #866a45;	border-top: 0;}div#thanks_campaign p {	margin: 10px 0;}div#thanks_campaign .intro ul {	font-size: 123%;	color: #006cf2;	list-style: none;	padding: 10px;	background: #000f20;	border: 1px solid #006cf2;	font-weight: bold;}div#thanks_campaign .guideline {	padding-top: 20px;	margin-top: 20px;	border-top: 1px dotted #866a45;	margin-bottom: 20px;}div#thanks_campaign .guideline .attention {	color: #cc0a00;	font-size: 108%;	font-weight: bold;}div#thanks_campaign h4 {	font-size: 131%;}div#thanks_campaign .deadline p {	font-size: 123%;	color: #006cf2;	font-weight: bold;}

/**********************************************
ranking
**********************************************/


div#ranking h2 {
	padding-top:30px;
	padding-left:304px;
	
}

div#ranking table {
	border-collapse:collapse;
	width:904px;
	margin:0 auto;
	margin-top:30px;
}

div#ranking table th,
div#ranking table td {
	padding:15px 0px;
	border-bottom:solid 1px #8f161a;
}

div#ranking table th {
	font-size:1.2em;
}
div#ranking table th.rank {
	width:90px;
}
div#ranking table th.id {
	/*width:360px;*/
	width:340px;
}
div#ranking table th.class {
	/*width:250px;*/
	width: 270px;
}
div#ranking table th.point {
	width:169px;
	text-align:right;
	padding-right:35px;
}


div#ranking table td.rank {
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:2em;
}
div#ranking table td.id {
	color:#ffffff;
	font-weight:bold;
	font-size:1.1em;
}
div#ranking table td.id img {
	vertical-align:middle;
	margin-right:20px;
}
div#ranking table td.class {
	background:url(../../image/members/ranking_order_00.jpg) right center no-repeat;
	font-size:1.7em;
	font-weight:bold;
}
div#ranking table td.point {
	text-align:right;
	color:#ffffff;
	font-weight:bold;
	font-size:2em;
	padding-right:15px;
}

div#ranking table td.rank_1{
	background:url(../../image/members/ranking_order_00.jpg) right center no-repeat;
	color:#c9c9ca;
}
div#ranking table td.rank_2{
	background:url(../../image/members/ranking_order_01.jpg) right center no-repeat;
	color:#c9c9ca;
}
div#ranking table td.rank_3{
	background:url(../../image/members/ranking_order_10.jpg) right center no-repeat;
	color:#c9c9ca;
}
div#ranking table td.rank_4{
	background:url(../../image/members/ranking_order_100.jpg) right center no-repeat;
	color:#c9c9ca;
}
div#ranking table td.rank_5{
	background:url(../../image/members/ranking_order_1000.jpg) right center no-repeat;
	color:#bdaf80;
}
div#ranking table td.rank_6{
	background:url(../../image/members/ranking_order_2000.jpg) right center no-repeat;
	color:#bdaf80;
}

div.ranking_navi {
	width:904px;
	margin:0 auto;
	margin-top:20px;
}
div.ranking_navi a.prev {
	font-size:1.2em;
	color:#6f6f6f;
	float:left;
}
div.ranking_navi a.next {
	font-size:1.2em;
	color:#6f6f6f;
	float:right;
}



/**********************************************
rules
**********************************************/

div#rules {
	background:url(../../image/members/rules_jp_bg.png) top left no-repeat;
	width:895px;
	height:1207px;
	margin:0 auto;
	margin-top:15px;
	position:relative;
	z-index:1;
}


div#rules_jp_b {
	position:relative;
}

div#rules_jp_b a {
	position:absolute;
	display:block;
	text-indent:-9999px;
}

div#rules_jp_b a.rules_jp_b_eng {
	background:url(../../image/members/rules_jp_b01.gif) no-repeat;
	width:89px;
	height:17px;
	top:35px;
	left:325px;
}
div#rules_jp_b a.rules_jp_b_twitter {
	width:209px;
	height:24px;
	top:735px;
	left:586px;
}
div#rules_jp_b a.rules_jp_b_entry {
	background:url(../../image/members/rules_jp_b02.gif) no-repeat;
	width:270px;
	height:60px;
	top:815px;
	left:586px;
}
div#rules_jp_b a.rules_jp_b_login {
	background:url(../../image/members/rules_jp_b03.gif) no-repeat;
	width:270px;
	height:32px;
	top:909px;
	left:586px;
}
div#rules_jp_b a:hover {
	background:none;
}


/**********************************************
rules_en
**********************************************/


div#rules_en {
	background:url(../../image/members/rules_en_bg.png) top left no-repeat;
	width:857px;
	height:1152px;
	margin:0 auto;
	margin-top:40px;
	position:relative;
	z-index:1;
}


div#rules_en_b {
	position:relative;
}

div#rules_en a {
	position:absolute;
	display:block;
	text-indent:-9999px;
}

div#rules_en a.rules_en_b_jpa {
	background:url(../../image/members/rules_en_b01.gif) no-repeat;
	width:89px;
	height:17px;
	top:14px;
	left:445px;
}
div#rules_en a.rules_en_b_twitter {
	width:209px;
	height:24px;
	top:714px;
	left:587px;
}
div#rules_en a.rules_en_b_entry {
	background:url(../../image/members/rules_en_b02.gif) no-repeat;
	width:270px;
	height:60px;
	top:794px;
	left:587px;
}
div#rules_en a.rules_en_b_login {
	background:url(../../image/members/rules_en_b03.gif) no-repeat;
	width:270px;
	height:32px;
	top:888px;
	left:587px;
}
div#rules_en a:hover {
	background:none;
}

/**********************************************
tweet
**********************************************/


body#tweet_body {
	background:url(../../image/members/mypage_bg.jpg) -230px -350px  no-repeat #000000;
}


div#tweet {
	padding:20px;
	width:510px;
}
div#tweet h1 {
	margin-left:-20px;
	margin-top:-20px;
}

div#tweet textarea {
	margin-top:15px;
	width:490px;
	height:50px;
	padding:10px;
	color:#bbbbbb;
}

div#tweet_count {
	margin-top:15px;
}
div#tweet_count input {
	float:right;
}
div#tweet_count p {
	float:left;
	color:#ffffff;
}
div#tweet_count span {
	color:#cc0000;
}
div#tweet_count span.att {
	margin-left:25px;
}

div.tweet_thanks {
	margin-top:15px;
}

/**********************************************
membersnews
**********************************************/

body#information_body {
	background:url(../../image/members/news_bg.jpg) top center #e8d99c;
	background-attachment:fixed;
}
body#information_body.popup {
	background-image: none;
	background-color: #000;
	background-attachment:fixed;
	color: #fff;
	width: 640px;
	overflow-y: scroll;
}

div#information h1 {
	width:595px;
	margin:0 auto;
	padding-top:10px;
}
div#information ul {
	list-style:none;
}
div#information li {
	border-bottom:solid 1px #efe6c7;
	padding:15px;
}
div#information dl {
	width:550px;
	margin:0 auto;
}
div#information dd,
div#information dt {
	margin-top:10px;
	font-size:12px;
}

div#information dd h2 {
	color:#d71047;
	font-size:14px;
	margin-bottom:10px;
}


div.info_b01 {
	background:url(../../image/members/news_b01_on.gif) no-repeat;
	width:94px;
	height:37px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:30px;
}

div.info_b01 a{
	background:url(../../image/members/news_b01.gif) no-repeat;
	width:94px;
	height:37px;
	text-indent:-9999px;
	display:block;
}
div.info_b01 a:hover {
	background:none;
}
/**********************************************
quizz
**********************************************/

div#quizz {
	width:640px;
	margin:0 auto;
	padding-bottom:30px;
	position:relative;
}

div#quizz h1 {
	width:640px;
	margin:0 auto;
	padding:0;
	text-align:right;
}
div#quizz_kigen {
	top: 10px; right: 30px;
	position:absolute;
}
p#quizz_number {
	width: 100px; height: 62px;
	top: 75px; right: 360px;
	position:absolute;
	z-index: 10;
}
h2.quizz_question {
	margin-top:20px;
}

h2.quizz01_answer {
	margin-top:20px;
}
div.quizz01_answers {
	margin-top:15px;
}
div.quizz01_answers div {
	margin-top:15px;
}
div.quizz01_answers div input {
	margin-right:5px;
	vertical-align:middle;
}
div.quizz_b01 {
	width:94px;
	height:45px;
	margin:0 auto;
	margin-top:20px;
	background:url(../../image/members/quizz_b01_on.jpg) no-repeat;
}
div.quizz_b01 a {
	display:block;
	width:94px;
	height:45px;
	background:url(../../image/members/quizz_b01.jpg) no-repeat;
	text-indent:-9999px;
}
div.quizz_b01 a:hover {
	background:none;
}
div#quizz_text {
	margin:50px auto;
	text-align:center;
}
div#quizz_text .message {
  padding-top: 20px;
}

div#quizz .center {
	text-align: center;
}


div.quizz01 p {
	margin:10px 0;
}

div.quizz01 p strong {
	font-size:16px;
}

div.quizz01 img {
	border: 1px solid #fff;
}

/* 120319 */
div.endrollLink {
	margin: 40px 0;
	color: #fff;
	border: 1px solid #9B0006;
	padding: 10px 15px 15px;
	font-weight: normal;
	font-size: 12px;
}
div.endrollLink p {
	margin-bottom: 10px;
}
div.endrollLink p.title {
	display:block;
	height:72px;
	background:url(../../image/members/endroll_title.png) center 0 no-repeat;
	text-indent: -9999px;
	margin: 0 auto 15px;
}
div.endrollLink p.btn {
	width: 300px;
	margin: 15px auto 0;
}

div.endrollLink p.congrat {
	height:29px;
	background:url(../../image/members/100_congrat_text.png) center 0 no-repeat;
	text-indent: -9999px;
	margin: 15px auto;
}

div.endrollLink p.shimekiri {
	text-align: center;
	font-weight: bold;
	margin: 10px 0 20px;
	font-size: 14px;
}
div.endrollLink p.end {
	text-align: center;
	font-weight: bold;
	margin: 30px 0 10px;
	font-size: 14px;
	color: #9F181D;
}



div.quizz01, div.quizz01_answers { 
	padding: 0 80px;
	margin-bottom: 50px;
}